/* ie10 & ie11 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.table-container table td {
	  height: auto;
	}
	.table-container[data-scroll].table-scrolling .table-body tfoot:after {
	  top: 0px !important;
	}
  }
  
  /* edge hack */
  @supports (-ms-ime-align: auto) {
	.table-container[data-scroll].table-scrolling .table-body tfoot:after {
	  top: 0px !important;
	}
  }
  

.ie10 .swiper-wrapper  { display:-ms-flexbox;}
.ie10 .swiper-wrapper li { overflow: hidden;}